[game]
version = "1.20.1"
id = "fabric-loader-0.15.9-1.20.1"
dir = "medieval"

[dist]
manifest = "./manifest.json"
url = "https://gitlab.com/harmoniya/projects/medieval/client/-/raw/main/public/{file}?ref_type=heads"
include = "public"
exclude = []
skip = ["medieval/options.txt"]
strict_dirs = ["medieval/mods"]
